/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@import url('https://fonts.googleapis.com/css2?family=Instrument+Sans:ital,wght@0,400..700;1,400..700&display=swap');

:root{
	--primary-color: #0E4E2B;
	--secondary-color: #EBF03B;
	--color-base: #262626;
}
body{
	font-family: "Instrument Sans", sans-serif;
}
.absolute-footer, .wpcf7-spinner{
	display: none !important;
}
*{
	box-sizing: border-box;
}
img{
	max-width: 100%;
}	
.col-inner:last-child{
	padding-bottom: 0;
}
a{
	transition: all .3s ease;
}
p:last-child{
	margin-bottom: 0;
}
.nav>li>a {
	font-weight: 500;
	font-size: 16px;
}
.header-button-1 a {
	font-size: 18px;
	text-transform: math-auto;
	font-weight: 400;
	box-shadow: none !important;
	border: 0;
}
.header-button-1 a:hover{
	background-color: var(--secondary-color) !important;
	color: var(--color-base);
}
.ss-footer{
	.ux-logo-link{
		padding: 0 !important;
		margin-bottom: 20px;
	}
	.social-icons{
		display: flex;
		align-items: center;
		gap: 10px;
		a{
			display: flex;
			align-items: center;
			justify-content: center;
			margin: 0;
			background-color: #fff;
			width: 32px;
			height: 32px;
			border-radius: 50%;
			transition: all .3s ease;
			i{
				color: var(--primary-color);
			}
		}
		a:hover{
			background-color: var(--secondary-color);
		}
	}
	ul{
		margin-bottom: 0;
	}
	ul li{
		list-style-type: none;
		margin-left: 0;
		a:hover{
			color: var(--secondary-color);
		}
	}
	ul li:last-child{
		margin-bottom: 0;
	}
	.col > .col-inner{
		padding-bottom: 0 !important;
	}
}
.form-push{
	position: relative;
	input{
		margin: 0;
	}
	.wpcf7-email{
		height: 56px;
		font-size: 14px;
		padding-right: 130px;
		box-shadow: none !important;
	}
	.wpcf7-submit{
		position: absolute;
		top: 8px;
		right: 8px;
		text-transform: math-auto;
		font-weight: 400;
		height: 40px;
		background-color: var(--secondary-color) !important;
		color: var(--color-base) !important;
		border: 0;
	}
	.wpcf7-submit:hover{
		background-color: var(--primary-color) !important;
		color: #fff !important;
	}
	.wpcf7-not-valid-tip{
		display: none;
	}
}
.wpcf7 div.wpcf7-response-output, .wpcf7 form.invalid .wpcf7-response-output{
	background: #ff00000a;
	border: 1px solid #ff00001a;
	color: red;
	box-shadow: none;
	font-size: 14px;
	padding: 15px;
	border-radius: 6px;
	margin: 0;
	margin-top: 15px;
}
.wpcf7 form.sent .wpcf7-response-output{
	background: #ebfee3;
	color: #398f14;
	border-color: #398f142e;
}
